MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000074124thATC[All Projects] Interfacepublic2015-10-14 15:092016-11-22 05:47
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a17 
Target VersionFixed in Version2.0-a18 
Summary0000074: Darkbox messages is hidden also when auto hide is disabled
DescriptionDarkbox messages is hidden also when auto hide is not disabled
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-10-14 15:09 ntnll New Issue
2015-10-14 15:09 ntnll Status new => assigned
2015-10-14 15:09 ntnll Assigned To => ntnll
2015-10-14 15:10 ntnll Status assigned => resolved
2015-10-14 15:10 ntnll Resolution open => fixed
2015-10-14 15:10 ntnll Fixed in Version => 2.0-a18
2015-10-14 21:28 ntnll Summary Darkbox messages hides also when autohide is disable => BUG: Darkbox messages hides also when autohide is disable
2015-10-20 20:37 ntnll Summary BUG: Darkbox messages hides also when autohide is disable => Darkbox messages is hidden also when auto hide is not enabled
2015-10-20 20:37 ntnll Description Updated View Revisions
2015-10-20 21:06 ntnll Summary Darkbox messages is hidden also when auto hide is not enabled => Darkbox messages is hidden also when auto hide is disabled
2015-10-20 21:06 ntnll Description Updated View Revisions
2016-11-22 05:47 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker